/* 布局 */
.area{ margin:0 auto; width:960px; color:#2B2B2B;}
.area p {margin:0; line-height:21px; text-align:left;}
.areabg{ background:#fff url(bg_y.gif) left top repeat-y;}
.areabor{ border-top:1px solid #dcdddd;}
.areabot{ display:block; clear:both; font-size:1px; height:1px; overflow:hidden; background:url(bg_y.gif) no-repeat -960px top;}
.dotline{ display:block; clear:both; background:url(bg_x.gif) repeat-x 0 -18px; height:1px; overflow:hidden; font-size:1px; line-height:1px;}
.colLM {width:750px; float:left; overflow:hidden;}
.colMR {width:650px; float:right;}
.colLM .colM {float:right;}
.colMR .colM {float:left; width:280px;}
.colL {width:310px; float:left; overflow:hidden;}
.colM {width:440px; float:left;}
.colR {width:210px; float:right; overflow:hidden;}
.colM .colMH{width:217px; float:left;}
.colM .colLH{width:270px; float:left; overflow:hidden;}
.colM .colRH{width:122px; float:right;}
.content{margin:0 6px; line-height:21px;}
.colLM .content{margin:0 21px 0 6px;}
.colL .content{margin:0 16px 0 6px;}
.colM .content{margin:0 25px 0 16px;}
.colR .content {margin:0 10px 4px 10px; line-height:21px;}
.areabox .colbor{ border:2px solid #fff;}
.marR15 { margin-right:15px;}
.paddR12 { padding-right:12px;}
.tIndent { text-indent:2em;}
.colrBox { border:1px solid #DCDDDD; margin:0 auto; clear:both; overflow:hidden;}
.zcpBox { background:#EDF0F2 url(zcp_bg.gif) left top no-repeat;border:1px solid #DCDDDD; margin:0 auto; clear:both; overflow:hidden; text-align:left;}
.zcpBox h2 { clear:both; margin:12px 0 0 12px; font-size:14px; font-weight:bold;}
.zcpBox .text { background:#fff; clear:both; border:1px solid #D4D4D4; margin:4px; padding:6px 3px 3px 6px;}
.colmBox { margin:0 15px 0 10px; text-align:left; padding:10px 11px 9px 11px; border:1px solid #D4D4D4; background:#FCFCFC url(colmbox_bg.gif) left top repeat-x; clear:both; overflow:hidden; height:1%;}
/* 全局切换样式 */
.tab .normal {display:none;}
.tab .on {display:block;}
/* icon */
.I_V_ {background:url(http://img3.cache.netease.com/img09/icon/icon.png) left center no-repeat; padding-left:18px;}
.I_M_ {background:url(http://img3.cache.netease.com/img09/icon/icon.png) -457px center no-repeat; padding-left:18px;}
/*头图*/
.focusPic { background:#1A1A1A url(fspic_bg.gif) left top repeat-x; border:1px solid #1A1A1A; width: 308px; margin:0 auto; text-align:left; overflow:hidden; clear:both;}
#srcImgs { margin:3px; overflow: hidden; text-align:left; clear:both;}
#srcImgs li { display: none; }
#srcImgs li.on { display: block;}
#srcImgs li img { height:400px; width:300px; border:1px solid #fff;}
div.scrollThumb { float:left; background:#1A1A1A; width: 308px; height: 86px; clear:both; overflow: hidden; }
div.scrollThumb .scrollLeft, div.scrollThumb .scrollRight { height: 21px; width:11px; overflow: hidden; display:inline; cursor:pointer;}
div.scrollThumb .scrollLeft { background: url(fs_left.gif) left top no-repeat; float:left; margin:31px 8px 0 7px;}
div.scrollThumb .scrollRight { background: url(fs_right.gif) left top no-repeat;float:right; margin:31px 9px 0 0;}
.focusPic .scroll_Box { float:left; width:260px;}
.focusPic .thumbBox {float:left; width: 780px; height: 76px; overflow: hidden; }
.focusPic .thumbBox img { margin:8px 0 0 2px; height:66px; width:56px;}
#thumbImgs1 { float:left; width:390px; height:76px;}
#thumbImgs2 { float:left; width:390px height:76px;}
#thumbList { float:left; width: 260px; height: 76px;margin-top:2px; overflow:hidden;}
#thumbList div ul { float:left;}
#thumbList div ul li { float:left; width:60px; height:76px; margin-right:5px; background:url(fstab_bg02.gif) left 6px no-repeat;}
#thumbList div ul li.on { background:url(fstab_bg01.gif) left top no-repeat;}
.bigPic { border:1px solid #dcdddd; padding:4px;clear:both;}
.bigPic h4{line-height:25px; font-weight:bold; text-align:left; padding:5px 0 0 0; clear:both;}
/* 头条 */
.hLine{ margin:0; padding:0; text-align:left;}
h2.hLine{ font-size:20px; font-family:"黑体";}
h3.hLine{ font-size:18px; font-family:"黑体";}
p.hLine{ line-height:21px;}
.hLine2{ margin:0; padding:0; text-align:left;}
h4.hLine2{ font-size:16px; font-family:"黑体";}
p.hLine2{ text-indent:2em; line-height:21px; color:#727171;}
/* 栏目标题 */
.colTil{ background:url(bg_x.gif) repeat-x 0 -129px; height:26px; line-height:26px;}
.colTil h2{ float:left; padding-left:23px;font-weight:bold;background:url(bg_x.gif) no-repeat 0 -157px;height:26px;}
.colTil .exp{ float:right;height:26px; padding-right:8px; background:url(bg_x.gif) no-repeat right -183px;}
.colTil2{ background:url(bg_x.gif) repeat-x 0 24px; line-height:25px; height:25px;}
.colTil2 h2{ float:left; background:url(bg_x.gif) no-repeat -8px -217px; font-weight:bold; padding:0 0 0 23px;}
.colTil2 .exp{ float:right; padding-right:8px;}
.colTil2 .k1 { float:left; color:#666; padding:0 0 0 10px;}
.colTil3{ background:url(bg_x.gif) repeat-x 0 -40px; height:29px; line-height:29px;}
.colTil3 h2{ float:left;padding-left:18px;height:29px; font-size:14px; font-weight:bold; background:url(bg_x.gif) no-repeat 0 -68px;}
.colTil3 .exp{ float:right; height:29px; padding-right:10px; background:url(bg_x.gif) no-repeat right -97px;}
.colLM .colTil,.colLM .colTil2,.colLM .colTil3{ margin:0 15px 0 0}
.colL .colTil,.colL .colTil2,.colL .colTil3{ margin:0 10px 0 0;}
.colM .colTil,.colM .colTil2,.colM .colTil3{ margin:0 15px 0 10px;}
.colR .colTil,.colR .colTil2,.colR .colTil3,.colM .colMH .colTil2{ margin:0 10px;}
/* 标题列表 */
.tList14{text-align:left; line-height:25px; font-size:14px;}
.tList14 li{ background:url(i_dot01.gif) left 10px no-repeat; padding-left:10px;}
.tList12{text-align:left; line-height:21px; font-size:12px;}
.tList12 li{ background:url(i_dot01.gif) left 8px  no-repeat; padding-left:10px;}
.tList12_2{text-align:left; line-height:21px; font-size:12px;}
.tList12_2 li{ width:50%; float:left;}
.tList12_2 li h3 { background:url(i_dot01.gif) left 8px  no-repeat; padding-left:10px;}
/* 图片列表 */
.pList{text-align:left; line-height:0;}
.pList h3{font-weight:bold; line-height:21px;}
.pList h3.hLine{font-weight:normal; padding:6px 0 6px;}
.pList img{ border:1px solid #ccc; float:left; margin:3px 9px 0 0;}
.pList p{margin:0; padding:0; text-indent:2em; line-height:21px;}
.pList p.noindent{ text-indent:0;}
.colR .pList{ margin:0 3px;}
.logoList{ width:100%; overflow:hidden;}
.logoList ul{ width:110%;}
.logoList li{ float:left; width:88px;margin-right:7px; line-height:21px;margin-bottom:11px;}
.logoList li img { width:86px; border:1px solid #000;}
.logoList li.text { text-align:center;margin-bottom:0px;}
.clp_List{ height:128px; margin:0 auto; clear:both; overflow:hidden; text-align:left; padding:0;}
.clp_List .pic { background:url(clpic_bg.gif) left top no-repeat; width:168px; height:128px;}
.clp_List .pic img { margin:4px;}
.clp_List .r_text { width:205px; padding-left:6px;}
.clp_List .r_text h3{font-weight:bold; line-height:21px;}
.clp_List .r_text p { padding:0; margin:0;}
.picList { margin:0 auto; clear:both; overflow:hidden;}
.picList ul { float:left; padding-left:3px;}
.picList li { float:left; margin-left:19px; width:122px; display:inline;}
.picList li img { width:120px; border:1px solid #ccc; margin-bottom:6px;}
.picList li h3 { margin:0 auto; clear:both; line-height:18px; text-align:left;}

.photoList { float:left; background:url(qysj_bg.gif) left top no-repeat; width:735px; height:280px; padding-top:21px; overflow:hidden; clear:both; text-align:left;}
.photoList .photoL { float:left; width:300px;}
.photoList .photoL ul { float:left; padding-left:9px;}
.photoList .photoL li { background:#EEF3F7; border:1px solid #fff; text-align:left;}
.photoList .photoL li h5 { width:300px; height:36px; line-height:36px; text-indent:7px; font-size:14px; clear:both; text-align:left; }
.photoList .photoL li img { border-bottom:1px solid #fff;}
.photoList .photoR { float:right; width:411px; text-align:left;}
.photoList .photoR li { width:122px; float:left; padding-right:15px; text-align:left;}
.photoList .photoR li h5 { margin:0 auto; clear:both; padding:9px 0 0; text-align:left;}
.photoList .photoR li img { border:1px solid #fff;}
/* 广告位 */
.ggarea{width:958px;margin:0 auto;border:1px solid #dcdddd;clear:both;overflow:hidden;text-align:left;background:#fafafa;}
.ggarea .ggtext{padding-left:12px;width:965px;}
.ggarea .ggtext li{width:120px;float:left;margin-right:13px;}
.ggarea .ggtext li a{color:#7b7c7d;}
.ggarea .ggimg{padding-left:12px;}
.ggarea .ggimg li{margin-right:12px;float:left;}
.ggarea .ggimg li.gg125{width:125px;}
.ggarea .ggimg li.gg680{width:660px;}
.ggarea .ggimg li.gg130{width:130px;}
.ggarea .ggimg li.gg650{width:650px;}
.ggsx{ background:url(bg_x.gif) repeat-x 0 -259px; border:1px solid #dcdddd; height:71px;}
.ggsx dt{ float:left; padding:22px 3px 0 0; background:url(bg_n.gif) no-repeat -178px -1px; width:19px; height:49px; color:#1E50A2;}
.ggsx dd{ margin:0; text-align:left; float:left; width:285px;}
.ggsx dd ul{ width:100%; margin-top:4px; background:url(bg_y.gif) repeat-y -170px 0;}
.ggsx dd li{float:left;margin:0 10px; display:inline;width:120px; line-height:21px;}
.gg735 {width:735px; overflow:hidden; float:left;}
.gg210 {width:210px; overflow:hidden; float:right;}
.gg250 {width:250px; overflow:hidden; margin:0 auto;}
.gg200 {width:200px; overflow:hidden; margin:0 auto}
.gg195 {width:195px; overflow:hidden; margin:0 auto;}
/* 友情链接 */
.friendLink{margin:0 auto;width:958px;border:1px solid #dcdddd;background:#FAFAFA;overflow:auto;clear:both;color:#4d4d4d;}
.friendLink a:hover {color:#BA2636;}
.friendLink a,.friendLink a:visited {color:#4d4d4d;}
.friendLink .text{line-height:21px; padding:9px 9px 5px; clear:both; text-align:left;}

.picBox { float:left; width:733px; padding:12px 0 3px 0; background:#F3F5F6; border:1px solid #DCDDDD; clear:both; overflow:hidden; }
.picBox .more { float:right; padding-right:27px;}
.btn_prev{ float:left; width:14px; height:27px; background:url(btn_left.gif) left center no-repeat;}
.btn_next{ float:right; width:14px; height:27px; background:url(btn_right.gif) left center no-repeat;}
.ui_scr2 { height:117px; clear:both; margin:0 auto; overflow:hidden;}
.ui_scr2 .scrollL{ float:left; margin-top:38px; width:14px; padding-left:12px; margin-right:6px;}
.ui_scr2 .scrollC{ float:left; overflow:hidden; width:670px;}
.ui_scr2 .scrollC div{ overflow:hidden; width:9999px;}
.ui_scr2 .scrollC ul{ float:left; clear:none;margin-left:6px;}
.ui_scr2 .scrollR{ float:right; margin-top:38px; width:14px; padding-right:12px;}
.list_p120 li { float:left; margin-right:12px; width:122px; display:inline;}
.list_p120 li img { width:120px; border:1px solid #ccc; margin-bottom:4px;}
.list_p120 li h3 { margin:0 auto; clear:both; line-height:21px; text-align:left;}
.alckList { background:url(alck_bg.gif) left top no-repeat; clear:both; overflow:hidden;text-align:left;}
.alckList ul { margin:0 auto; clear:both; overflow:hidden;}
.alckList li { float:left; margin:22px 0 0 13px; width:122px; height:136px; display:inline;}
.alckList li img { width:120px; border:1px solid #fff; margin-bottom:4px;}
.alckList li h3 { margin:0 auto; clear:both; line-height:21px; color:#2B2B2B;}
.alckList li h3 a,.alckList li h3 a:visited {color:#2B2B2B;}
.alckList li h3 a:hover {color:#BA2636;}
.alckList .more { height:33px; line-height:33px; text-align:right; padding-right:18px;}